
CoCoALib - Feature #1668

Generalize prim

16 Feb 2022 20:43 - John Abbott

Status: New Start date: 16 Feb 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Improving Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

Generalize the function prim (see #1580).

Let it work in "towers" of extensions (where that makes sense).

Related issues:

Related to CoCoALib - Feature #1580: New fn prim for polys Closed 25 Feb 2021

Related to CoCoA-5 - Support #242: CoCoA-5 Projects for students (e.g. credit... In Progress 28 Sep 2012

History

#1 - 16 Feb 2022 20:43 - John Abbott

- Related to Feature #1580: New fn prim for polys added

#2 - 16 Feb 2022 20:43 - John Abbott

- Related to Support #242: CoCoA-5 Projects for students (e.g. crediti F and tesi) added

#3 - 16 Feb 2022 20:43 - John Abbott

- Subject changed from Geberalize prim to Generalize prim

#4 - 31 Jan 2024 22:03 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
